/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    /*margin-top: 100px;*/
    margin-bottom: 80px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    /*padding: 35px 15px 0;*/
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}

.bold{
    font-weight: bold;
}

.bg-blue{
    background-color: rgb(218,227,234);
}

.pad-10{
    padding: 10px;
    display: block;
    min-height: 176px;
}

.pad-10{
    padding: 10px;
    display: block;
    min-height: 176px;
}

.pad-10 span{
    font-size: 20px;
    font-weight: bold;
}

.pad-10 p{
    font-size: 14px;
}

.MiniMenus{
    list-style: none;
    padding: 0px;
    margin: 0px;
    font-size: 14px;

}

.MiniMenus li a{
    display: block;
    text-decoration: none;
    padding: 6px;
}

.MiniMenus li a:hover{
    padding: 6px;
    background-color: #89b7db;
}

.MiniMenus li a.text-dark i.fa{
    font-size: 23px;
}

.hidden{
    display: none;
}